Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-20769

Incorrect documentation for using Jupyter notebook

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.1.1
    • Fix Version/s: 2.1.2, 2.2.0
    • Component/s: Documentation
    • Labels:
      None

      Description

      SPARK-13973 incorrectly removed the required PYSPARK_DRIVER_PYTHON_OPTS="notebook" from documentation to use pyspark with Jupyter notebook

        Attachments

          Activity

            People

            • Assignee:
              a1ray Andrew Ray
              Reporter:
              a1ray Andrew Ray
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: